.page-template-goodcryptox-dex-dca-trading {
  background: #010B13;
  color: #fff;
  font-size: 16px;
  font-family: 'Geologica';
  font-weight: 200;
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-dca-trading .about-link-line {
    margin-top: 20px;
  }
}
.page-template-goodcryptox-dex-dca-trading a {
  text-decoration: none;
}
.page-template-goodcryptox-dex-dca-trading a:hover {
  text-decoration: underline;
}
.page-template-goodcryptox-dex-dca-trading img {
  max-width: initial;
}
.page-template-goodcryptox-dex-dca-trading * {
  line-height: 1.4;
  font-size: inherit;
}
.page-template-goodcryptox-dex-dca-trading .title,
.page-template-goodcryptox-dex-dca-trading h1,
.page-template-goodcryptox-dex-dca-trading h2,
.page-template-goodcryptox-dex-dca-trading h3,
.page-template-goodcryptox-dex-dca-trading h4 {
  font-family: 'Geologica';
  font-weight: 600;
  line-height: 1.2;
}
.page-template-goodcryptox-dex-dca-trading .title *,
.page-template-goodcryptox-dex-dca-trading h1 *,
.page-template-goodcryptox-dex-dca-trading h2 *,
.page-template-goodcryptox-dex-dca-trading h3 *,
.page-template-goodcryptox-dex-dca-trading h4 * {
  line-height: inherit;
}
.page-template-goodcryptox-dex-dca-trading h2 {
  font-size: 40px;
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-dca-trading h2 {
    font-size: 32px;
  }
}
.page-template-goodcryptox-dex-dca-trading .text {
  --mb: 15px;
}
.page-template-goodcryptox-dex-dca-trading .text p:not(:last-of-type) {
  margin-bottom: var(--mb);
}
.page-template-goodcryptox-dex-dca-trading .order a,
.page-template-goodcryptox-dex-dca-trading .order button {
  text-transform: uppercase;
  font-size: 14px;
  min-height: 65px;
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-dca-trading .order a,
  .page-template-goodcryptox-dex-dca-trading .order button {
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .page-template-goodcryptox-dex-dca-trading .container {
    max-width: 1000px;
  }
}
@media (min-width: 1400px) {
  .page-template-goodcryptox-dex-dca-trading .container {
    max-width: 1280px;
  }
}
.page-template-goodcryptox-dex-dca-trading .black-footer {
  background: none;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main {
  padding: 90px 0 0 0;
  position: relative;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .bg {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-51%,-25%);
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .m-left {
  position: relative;
  z-index: 10;
  margin-top: -15px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .m-left h1 {
  font-size: 72px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .m-left h1 span {
  color: var(--color-primary);
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .m-left .text {
  margin: 25px 0 40px 0;
  font-size: 18px;
  color: #79828A;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .m-left .text * {
  font-size: inherit;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .m-left .text a {
  text-decoration: underline;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .m-left .text a:hover {
  text-decoration: none;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .obj {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(3%,-52%);
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .pic {
  position: relative;
  height: 370px;
  margin-left: -50px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .pic>img {
  max-height: 100%;
  position: relative;
  z-index: 2;
}
@media (min-width: 1200px) and (max-width: 1399px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .m-left h1 {
    font-size: 65px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .pic {
    margin-left: -40px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .m-left .text {
    max-width: 600px;
    margin: 40px auto;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .m-left h1 {
    font-size: 60px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .pic {
    height: 300px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .pic {
    height: 250px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .pic .obj img {
    width: 750px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .m-left h1 {
    font-size: 51px;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main {
    padding: 40px 0 0 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .obj {
    top: initial;
    bottom: 0;
    transform: translate(3%,30%);
    opacity: 0.5;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .obj img {
    width: 780px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .pic {
    height: 215px;
    margin: 50px 0 0 0;
    display: flex;
    justify-content: center;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .m-left {
    margin: 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .m-left .for-title {
    display: flex;
    align-items: center;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .m-left .for-title .pic {
    height: 155px;
    width: 45%;
    flex-shrink: 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .m-left h1 {
    font-size: 40px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .m-left .text {
    margin: 25px 0 50px 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .order {
    margin: 55px 0 0 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .order a {
    width: 100%;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-main .obj {
    transform: translate(28%,34%);
  }
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-setup {
  padding: 140px 0 0 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-setup h2 {
  margin: 0 0 50px 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-setup .block {
  height: 100%;
  padding: 25px;
  border: 1px solid var(--color-gray);
  border-radius: 16px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-setup .block .pic {
  width: 130px;
  height: 120px;
  margin: 0 0 25px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-setup .block .pic img {
  max-width: 100%;
  max-height: 100%;
}
@media (min-width: 768px) and (max-width: 991px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-setup .row {
    row-gap: 24px;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-setup {
    padding: 90px 0 0 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-setup h2 {
    margin: 0 0 40px 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-setup .row {
    row-gap: 24px;
  }
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what {
  padding: 120px 0 0 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block .text {
  color: var(--color-gray);
  margin-top: 45px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block .text p {
  margin-bottom: 20px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block ul {
  padding: 0;
  column-count: 2;
  color: #fff;
  list-style-type: 0;
  font-weight: 500;
  list-style-type: none;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block ul li {
  padding: 0 0 0 17px;
  position: relative;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block ul li:before {
  position: absolute;
  content: '';
  left: 0;
  top: 0.55em;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: var(--color-primary);
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block ul li:not(:last-of-type) {
  margin-bottom: 15px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block .pic {
  height: 365px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block .pic img {
  height: 100%;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block .video-block {
  border-radius: 15px;
  overflow: hidden;
}
@media (min-width: 1200px) and (max-width: 1399px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block .pic {
    height: 310px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block {
    padding: 30px 0 30px 30px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block .pic {
    height: 290px;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what {
    padding: 85px 0 0 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block .pic {
    height: auto;
    margin: 0;
    height: 190px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block .text {
    margin-top: 30px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block .m-left {
    padding-top: 0px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block ul {
    column-count: 1;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .content-block .order {
    margin-top: 30px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-what .video-block {
    border-radius: 0 !important;
    margin: 0 -12px;
    width: auto;
  }
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality {
  padding: 120px 0 0 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality h2 {
  margin: 0 0 95px 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block:not(:last-of-type) {
  margin-bottom: 60px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block .pic {
  max-width: 455px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block .pic img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block .number {
  margin: 0 0 30px 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block .tit {
  color: var(--color-primary);
  font-weight: 700;
  font-size: 24px;
  margin: 0 0 30px 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block .text {
  color: var(--color-gray);
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block .order {
  margin: 30px 0 0 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block .content-block {
  max-width: 500px;
}
@media (min-width: 768px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block .row {
    align-items: center;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block:nth-of-type(odd) .row {
    flex-direction: row-reverse;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block:nth-of-type(odd) .content-block {
    margin-left: auto;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block:nth-of-type(even) .pic {
    text-align: center;
    margin: auto;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality {
    padding: 90px 0 0 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality h2 {
    margin: 0 0 60px 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block:not(:last-of-type) {
    margin-bottom: 50px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block .row {
    row-gap: 55px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block .content-block {
    max-width: 100%;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block .number {
    margin: 0 0 15px 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block .tit {
    margin: 0 0 15px 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-functionality .block .pic {
    text-align: center;
    max-width: 260px;
    margin: auto;
  }
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-information {
  padding: 130px 0 0 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-information .block {
  padding: 40px;
  font-size: 18px;
  border-radius: 15px;
  border: 1px solid #79828A;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-information .block:not(:last-of-type) {
  margin-bottom: 24px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-information .block .pic {
  width: 170px;
  height: 170px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-information .block .pic img {
  max-width: 100%;
  max-height: 100%;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-information .block h3 {
  font-size: 24px;
  margin: 0 0 24px 0;
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-information {
    padding: 100px 0 0 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-information .block {
    padding: 30px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-information .block .pic {
    width: 105px;
    height: 105px;
    margin-bottom: 25px;
  }
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use {
  padding: 140px 0 0 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .container {
  max-width: 930px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use h2 {
  margin: 0 0 55px 0;
  text-align: center;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block {
  position: relative;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block:not(:last-of-type) {
  margin-bottom: 35px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .point {
  position: absolute;
  background: #01EF67;
  border-radius: 50%;
  width: 14px;
  height: 14px;
  box-shadow: 0px 0px 20px 10px rgba(1,239,104,0.3);
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .point:before,
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .point:after {
  position: absolute;
  content: '';
  left: 50%;
  transform: translateX(-50%);
  width: 1px;
  height: 130px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .point:before {
  bottom: 99%;
  background: linear-gradient(0deg,#01EF67 4.69%,rgba(1,239,103,0) 100%);
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .point:after {
  top: 99%;
  background: linear-gradient(180deg,#01EF67 4.69%,rgba(1,239,103,0) 100%);
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .pic {
  max-width: 245px;
  margin: auto;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .pic img {
  max-width: 100%;
  max-height: 100%;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .tit {
  color: var(--color-primary);
  font-weight: 700;
  font-size: 24px;
  margin: 0 0 10px 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .order {
  margin: 30px 0 0 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .content-block {
  max-width: 380px;
}
@media (min-width: 768px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .point {
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .row {
    align-items: center;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block:nth-of-type(even) .row {
    flex-direction: row-reverse;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block:nth-of-type(even) .content-block {
    margin-left: auto;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block:nth-of-type(even) .pic {
    margin-left: 25px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block:nth-of-type(even) .pic {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use {
    padding: 90px 0 0 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use h2 {
    margin: 0 0 40px 0;
    text-align: left;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block {
    padding-left: 30px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block:first-child .point:before {
    display: none;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block:last-child .point:after {
    display: none;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .point {
    left: 0;
    top: 12px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .point:before,
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .point:after {
    height: 135px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .row {
    row-gap: 35px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .content-block {
    max-width: 100%;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .number {
    margin: 0 0 15px 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .tit {
    margin: 0 0 15px 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .pic {
    text-align: center;
    max-width: 120px;
    margin: auto;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-use .block .pic img {
    max-width: 100%;
  }
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-dexs {
  padding: 130px 0 0 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-dexs .for-title {
  margin: 0 0 35px 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-dexs .for-title .text {
  margin: 35px 0 0 0;
  color: #79828A;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-dexs .blocks {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 24px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-dexs .block {
  border: 1px solid #79828A80;
  padding: 25px 35px 25px 21px;
  column-gap: 22px;
  border-radius: 10px;
  font-size: 14px;
  display: flex;
  align-items: center;
  position: relative;
  color: #fff;
  text-decoration: none;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-dexs .block:hover {
  border-color: #01ef67;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-dexs .block:hover .icon {
  transform: scale(1.2) translateY(-50%);
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-dexs .block.pe-none {
  pointer-events: none;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-dexs .block.pe-none .icon {
  display: none;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-dexs .block .logo {
  max-width: 250px;
  height: 65px;
  display: flex;
  align-items: center;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-dexs .block .logo img {
  max-width: 100%;
  max-height: 100%;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-dexs .block .icon {
  position: absolute;
  right: 20px;
  top: 20px;
  transition: 0.3s;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-dexs .block .icon img {
  width: 20px;
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-dexs {
    padding: 90px 0 0 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-dexs .blocks {
    grid-template-columns: repeat(1,1fr);
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-dexs .block .icon img {
    width: 16px;
  }
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-benefits {
  padding: 150px 0 0 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-benefits h2 {
  margin: 0 0 70px 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-benefits .blocks {
  position: relative;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-benefits .blocks .obj {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-benefits .blocks .obj img {
  width: 1460px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-benefits .block {
  background: #010B13;
  border: 1px solid #79828A;
  border-radius: 8px;
  padding: 15px 22px;
  font-size: 14px;
  height: 100%;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-benefits .block .tit {
  font-weight: 700;
  font-size: 24px;
  margin: 0 0 12px 0;
  color: var(--color-primary);
}
@media (min-width: 768px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-benefits .blocks .row {
    row-gap: 90px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-benefits .blocks .row>div:nth-of-type(even) .block {
    margin-left: auto;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-benefits .blocks .block {
    max-width: 335px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-benefits .blocks .obj img {
    width: 1000px;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-benefits {
    padding: 90px 0 0 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-benefits h2 {
    margin: 0 0 24px 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-benefits .blocks .obj {
    position: relative;
    left: initial;
    right: initial;
    top: initial;
    bottom: initial;
    transform: none;
    margin: 0 auto 24px;
    width: 290px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-benefits .blocks .obj img {
    width: 500px;
    margin-left: -110px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-bot-benefits .blocks .row {
    row-gap: 24px;
  }
}
.page-template-goodcryptox-dex-dca-trading .faq-trading-bot {
  padding: 110px 0 0 0;
}
.page-template-goodcryptox-dex-dca-trading .faq-trading-bot h2 {
  margin: 0 0 35px 0;
}
.page-template-goodcryptox-dex-dca-trading .faq-trading-bot span,
.page-template-goodcryptox-dex-dca-trading .faq-trading-bot p {
  font-weight: 200 !important;
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-dca-trading .faq-trading-bot {
    padding: 90px 0 0 0;
  }
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-join {
  padding: 140px 0 100px 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-join .obj {
  left: 50%;
  bottom: 0;
  transform: translate(-43%,13%);
  z-index: -1;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-join h2 {
  font-size: 88px;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-join .text {
  margin: 40px 0 0 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-join .order {
  margin: 40px 0 0 0;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-join .pic {
  max-width: 430px;
  margin: auto;
}
.page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-join .pic img {
  max-width: 100%;
}
@media (min-width: 1200px) and (max-width: 1399px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-join h2 {
    font-size: 75px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-join {
    padding: 100px 0 80px 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-join h2 {
    font-size: 55px;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-join {
    padding: 90px 0 30px 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-join h2 {
    font-size: 32px;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-join .text {
    margin: 15px 0 0 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-join .order {
    margin: 30px 0 0 0;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-join .pic {
    max-width: 270px;
    margin: 30px -90px 0 auto;
  }
  .page-template-goodcryptox-dex-dca-trading .goodcryptox-trading-bot-join .obj {
    transform: translate(-50%,-6%);
  }
}
